columnSuffix: tcpleoze
handle: linkTitle4
instructions: null
name: 'Links - External Link - Link Title'
searchable: true
settings:
  byteLimit: null
  charLimit: 70
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
